body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
html {
	height: 100%;
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	min-width:1000px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position:relative;
}
a {
	color:#10428e;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 10px;
	text-align:justify;
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 1200px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
#headbg {
	position:absolute;
	width:100%;
	height:229px;
	top:0;
	left:0;
	background:url(/tem/img/headbg.jpg) repeat-x;
}
#header {
	height: 250px;
	position:relative;
}
#site_logo {
	display:block;
	width:144px;
	height:181px;
	background:url(/tem/img/site_logo.png) no-repeat;
	position:absolute;
	top:0;
	left:63px;
}
#site_title {
	display:block;
	padding-left:20px;
	width:459px;
	height:102px;
	background:url(/tem/img/site_title.png) no-repeat;
	position:absolute;
	top:26px;
	left:277px;
	text-align:center;
	font:17px Corbel;
	color:#000;
	text-decoration:none;
}
#fireextinguisher {
	position:absolute;
	top:26px;
	right:63px;
	width:105px;
	height:107px;
	background:url(/tem/img/fireextinguisher.gif) no-repeat;
}
#header .contacts {
	position:absolute;
	top:135px;
	left:318px;
	width:410px;
	height:56px;
}
#header .contacts table {
	width:100%;
	height:100%;
}
#header .contacts table td {width:50%;}
#header .contacts p {margin:0;}
#header .contacts .phone {
	padding-left:36px;
	background:url(/tem/img/phone.png) no-repeat;
	color:#777;
	font-weight:bold;
	vertical-align:top;
}
#header .contacts .phone span {
	font-size:42px;
	color:#000;
	line-height:37px;
}
#top_menu {
	position:absolute;
	display:none;
	bottom:21px;
	height:34px;
}
#top_menu li {
	float:left;
	height:34px;
	font:15px/34px Arial;
	color:#fff;
}
#top_menu a {
	float:left;
	color:#fff;
	text-decoration:none;
	padding:0 15px;
	margin:0 15px;
}
#top_menu a:hover {background:#000;}
/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: auto;
	padding: 0 0 450px;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 400px 0 0;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    -o-hyphens: auto;
    -khtml-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}


/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-right: -3px;
	width: 336px;
	margin-left: -380px;
	position: relative;
	padding:530px 22px 20px;
}
#sideRight #feedback {
	position:absolute;
	top:0;
	left:0;
}
#feedback {
	width:295px;
	height:530px;
	background:url(/tem/img/feedback.jpg) no-repeat;
	padding:15px 93px 0 42px;
}
#feedback h1 {
	color:#ffc000;
	font:bold 30px Arial;
	margin:0 0 35px;
}
#feedback .input {
	margin:0 0 10px;
	height:29px;
	line-height:29px;
	position:relative;
}
#feedback .input input {
	float:right;
	height:27px;
	border:1px solid #93a8a9;
	width:193px;
}
#feedback .input input.input_error {
	border:1px solid red;
}
#feedback label.input_error {
	font-size:10px;
	position:absolute;
	right:5px;
	top:0px;
	}

#feedback textarea {
	width:293px;
	border:1px solid #93a8a9;
	height:86px;
	line-height:16px;
	resize:none;
	overflow:auto;
	margin:0 0 5px;
}
#feedback button {
	width:216px;
	height:42px;
	background:none;
	border:none;
	font:25px/37px Arial;
	color:#fff;
	cursor:pointer;
}
#feedback button span {color:#6f6f6f;}
#articles .item {margin:0 0 30px;}
#articles h1 {
	font:25px/30px Arial;
	color:#ffc000;
	text-transform:uppercase;
	margin:0 0 20px;
}
#articles h1 span {
	color:#9c0003;
	font-size:20px;
	font-weight:bold;
}
#articles .img, .info_item .img {
	float:left;
	line-height:1px;
	margin:0 8px 8px 0;
}
#articles .img img, .info_item .img img {
	width:96px;
	height:72px;
}
#articles .date, .info_item .date {color:#777;}
#articles .name, .info_item .name {
	display:block;
	font-size:14px;
	margin:0 0 8px;
}
/* Footer
-----------------------------------------------------------------------------*/
#footbg, #footbg2 {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
}
#footbg	{height:431px;}
#footbg2 {
	height:680px;
	background:url(/tem/img/footer2.jpg) 50% 0 no-repeat;
	z-index:-1;
}
#foot {
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	height:331px;
	background:url(/tem/img/footbg2.jpg) 50% 0 repeat-x;
	z-index:-2;
}
#footbg .left {
	width:50%;
	height:431px;
	position:absolute;
	left:0;
	background:url(/tem/img/footbg.jpg) 0 0 repeat-x;
}
#footbg .right {
	width:50%;
	height:431px;
	position:absolute;
	left:50%;
	background:url(/tem/img/footbg.jpg) 0 100% repeat-x;
}
#footer {
	width: 1000px;
	margin: 0 auto;
	height: 431px;
	background:url(/tem/img/footer1.jpg) no-repeat;
	position: relative;
}
#footer2 {
	width: 1000px;
	margin: -332px auto 0;
	height:332px;
	position:relative;
}
#footer2 #bot_menu {
	left:58px;
	top:-11px;
}
#footer .contacts, #footer2 .contacts {
	width:315px;
	position:absolute;
	font-size:14px;
}
#footer .contacts {
	color:#fff;
	top:40px;
	right:25px;
}
#footer2 .contacts {
	border:2px solid #fff;
	padding:10px;
	color:#000;
	top:77px;
	left:346px;
}
#footer .contacts h2, #footer2 .contacts h2 {
	font:bold 25px Arial;
	color:#ffc000;
	margin:0 0 15px;
}
#footer .contacts p, #footer2 .contacts p {margin:0 0 9px;}
#footer .contacts a {color:#fff;}
#footer2 .contacts a {color:#000;}
#footer .contacts .phone, #footer2 .contacts .phone {
	padding-left:65px;
	background:url(/tem/img/tel.png) no-repeat;
}
#bot_menu {
	position:absolute;
	top:-12px;
	left:64px;
	padding:0 15px;
}
#bot_menu .corner_left {
	width:15px;
	height:20px;
	position:absolute;
	top:0;
	left:0;
	background:url(/tem/img/corner.gif) no-repeat;
}
#bot_menu .corner_right {
	width:15px;
	height:13px;
	position:absolute;
	top:0;
	right:0;
	background:url(/tem/img/corner.gif) 0 100% no-repeat;
}
#bot_menu ul {
	height:42px;
	background:url(/tem/img/bot_menu.gif) repeat-x;
}
#bot_menu li {
	height:42px;
	line-height:42px;
	float:left;
}
#bot_menu a {
	color:#000;
	text-decoration:none;
	margin:0 42px;
}
#bot_menu a:hover {
	color:#fff;
	text-shadow:1px 1px #000;
}
.webalt {
	position:absolute;
	bottom:110px;
	right:25px;
	font: 10px Arial, Helvetica, sans-serif;
	width:175px;
}
#web_logo {
	float:left; 
	margin:4px 10px 0 0;
	width:24px;
	height:15px;
	background:url(/tem/img/logo.png) no-repeat;
	-pie-png-fix: true;
	behavior:url(/tem/PIE.php);
}
.webalt p {margin:0;}
.webalt a {display:block; text-decoration: none; color:#fff;}

#webalt {
	display:block;
	position:absolute;
	bottom:15px;
	left:50%;
	margin-left:-120px;
	text-decoration:none;
	font:10px Arial, Helvetica, sans-serif;
	color:#fff;
}
.captcha {
	width:88px;
	height:30px;
}
#footer2 #web_logo {
	float:none;
	margin:0;
	display:inline-block;
	width:24px;
	height:15px;
}
#breadcrumbs {
	margin:0 0 15px;
	font-size:11px;
}
#breadcrumbs a {color:#000;}
.hr {
	height:0px; 
	line-height:0px;
	font-size:1px;
	border-bottom:1px dotted #777;
	margin:10px 0 0;
}
.info_item {margin:0 0 15px;}
#content h2 {
	font-size:30px;
	line-height:40px;
	font-weight:bold;
	padding:0 0 20px 0;
	color:#3b3b3b;
	}
	
#content h3 {
	color:#ffc000;
	font-size:25px;
	line-height:20px;
	font-weight:normal;
	padding:0 0 10px 0;
	}
#content h3 b , #content h3 strong{
	color:#9c0003;
	font-size:20px;
	line-height:25px;
	font-weight:bold;
	}
#content .yellowblock h3 {
	color:#9c0003;
	}
#content .yellowblock h3 b,#content .yellowblock h3 strong {
	color:#9c0003;
	}
#content h4 {
	font-size:16px;
	line-height:20px;
	padding:10px 0;
	font-weight:bold;
	}
#content h5 {
	font-size:14px;
	line-height:20px;
	padding:0 0 20px 0;
	color:#9c0003;
	}
#content ul li{
	background:url(/tem/img/li.gif) 0 0 no-repeat;
	padding:0 0 5px 15px;
	}
#content ol li{
	padding:0 0 5px 0;
	margin:0 0 0 15px;
	list-style-type:decimal;
	}
#content .maintable ol li{
	padding:0 0 5px 0;
	margin:0;
	list-style-type:decimal;
	list-style-position:inside;
	color:#898989;
	font-size:20px;
	line-height:12px;
	}
#content .maintable ol li em{
	color:#000;
	font-size:12px;
	line-height:12px;
	}

	
.leftlogo {
	margin:15px 0;
	padding:0 0 0 60px;
	background:url(/tem/img/leftlogo.gif) 0 0 no-repeat;
	}
.maintable td {
	vertical-align:top;
	padding:0 18px;
	}
	
.yellowblock {
	background: -moz-linear-gradient(top, #ffdc00, #daa400);
    background: -webkit-linear-gradient(top, #ffdc00, #daa400);
    background: linear-gradient(top, #ffdc00, #daa400);
    background: -o-linear-gradient(top, #ffdc00, #daa400);
    -pie-background: linear-gradient(top, #ffdc00, #daa400);
    behavior: url(/tem/PIE.htc);
	margin:20px 0;
	padding:10px 15px;
	}
#licence .item {
	float:left;
	width:150px;
	text-align:center;
	height:180px;
	}

.news_img {
	padding:0 5px 5px 0;
	}
#new .date span {color:red;}
#new .date {color:#777;}
#new .name {font-size:20px;}
#new .img, #new img {width:100%;}
#new .img {float:none;}
#new img {height:auto;}

#navrow {text-align:right;}
#navrow .page_link {
	color:#000;
	text-decoration:none;
}
#navrow .current {color:#9c0003;}
#navrow .page_link, #navrow .current {margin:0 3px;}


.agree_text { color: #777; font-size: 11px; line-height: 1.2; margin-top: 20px; margin-bottom: 15px; }



.obuchenie-slider { margin-top: 40px; margin-bottom: 50px; margin-left: 50px;  width: 500px; }

.obuchenie-slider div img { max-width: 100%; }


.obuchenie_table { margin-bottom: 25px; border-right: 1px #ccc solid; border-top: 1px #ccc solid; }

.obuchenie_table td, .obuchenie_table th { border-left: 1px #ccc solid; border-bottom: 1px #ccc solid; padding: 10px; }

.obuchenie_table th { background: #eee; }




.obuchenie-licenzii { margin-top: 40px; margin-bottom: 50px; margin-left: 50px;    }

.obuchenie-licenzii div{ width: 200px; float: left; margin-right: 30px; margin-bottom: 30px; }

.obuchenie-licenzii div img { max-width: 100%; }


table.iksweb{
	width: 100%;
	border-collapse:collapse;
	border-spacing:0;
	height: auto;
}
table.iksweb,table.iksweb td, table.iksweb th {
	border: 1px solid #595959;
}
table.iksweb td,table.iksweb th {
	padding: 3px;
	width: 30px;
	height: 35px;
}
table.iksweb th {
	background: #347c99; 
	color: #fff; 
	font-weight: normal;
}

tr.header-table {
    background: #7d0506;
    color: white;
    font-weight: 600;
    text-align: center; 
}
#top_menu ul li ul.dropdown {
   display: none;
    position: absolute;
    top: 100%; 
    background: #7d0506;
    z-index: 1;
    grid-template-columns: 1fr 1fr;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
	padding: 10px 0;
}

#top_menu ul li:hover ul.dropdown {
	display: grid;
}

#top_menu ul li ul.dropdown li {
    display: block;
}
.docs-icons {
    width: 60px;
    height: auto;
}
.docs-list__item {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 20px 20px;
    gap: 40px;
    border: 1px solid #a9a9a9;
    border-radius: 5px;
    cursor: pointer;
    font-size: 18px;
}
.docs-list {
    display: grid;
    gap: 10px;
}